1. anon2381792's Avatar
    I just recently downloaded the new BBM 5.0.55 and am missing spell check most likely because I'm not running a 5.0 OS, but a 4.7.1 on my tour for verizon. Is there any way to downgrade back to the .33 version? OTA link anyone? Thanks!
    12-15-09 07:46 PM
  2. Roweazie's Avatar
    here use your bb to dl the ota. make sure to back up your bb before dling the bbm33. BTW, have you checked the spell settings in your bb?

    BBHybrids Forums - Downloads - BBM 5.0.0.33 For OS 4.7.1
    12-15-09 07:50 PM
  3. anon2381792's Avatar
    It asked me to replace all these different modules and I clicked yes to everything, then the last thing said something like it was incompatible...upgrade anyway? i hit yes and i got Download Failed, i clicked details and it said 907 Invalid COD...ughhhh

    any ideas?
    12-15-09 11:46 PM
  4. SaneinOne's Avatar
    It asked me to replace all these different modules and I clicked yes to everything, then the last thing said something like it was incompatible...upgrade anyway? i hit yes and i got Download Failed, i clicked details and it said 907 Invalid COD...ughhhh

    any ideas?
    Uninstall .55, perform a battery pull and then try installing .33
    12-16-09 12:14 AM
  5. anon2381792's Avatar
    Yeeee, i think im better off just without the spell check, last time i uninstalled the BBM and installed it, the BBM icon was nowhere to be found...

    this taught me, don't fix something that's not broken...lol
    12-16-09 12:29 AM
  6. xooxlisaxoox's Avatar
    haha..that's the philosophy i go by too with my Tour..lolol.
    12-16-09 11:01 AM
LINK TO POST COPIED TO CLIPBOARD